### Method

# EvinceView JobRenderCairo set_selection_info

#### Declaration [src]

    void
    ev_job_render_cairo_set_selection_info (
      EvJobRenderCairo* job,
      EvRectangle* selection_points,
      EvSelectionStyle selection_style,
      GdkRGBA* text,
      GdkRGBA* base
    )

#### Description

No description available.

#### Parameters

`selection_points`

  Type: `EvRectangle`

  No description available.

  The data is owned by the caller of the method.

`selection_style`

  Type: `EvSelectionStyle`

  No description available.

`text`

  Type: `GdkRGBA`

  No description available.

  The data is owned by the caller of the method.

`base`

  Type: `GdkRGBA`

  No description available.

  The data is owned by the caller of the method.